count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 374
md5: 8953c952e31e5f8620cdf3d272642710
publications: http://rnacentral.org/api/v1/rna/URS0000A3317E/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A3317E
sequence: UUGAAAGGGAAACGAUUGAAGUCAGUCGUACCAGCGGGAAAUCAACCUUUCGAGUGGUGUUUUGGAGUUUUGAAGUGUGUCAAAACCUUUGAGAUUUUAAAAUUUUCGCUCUUUUGGUGUACUUUCUCGUGGGUAGGUUAACAUCGAUUUUGAUCAUCAUAAAAAGACUGGAGGAAUGUAGCUUCGAUCUUGUAUUGAAGUGUUAUAGCCUUUGGUAAAUGUGAUGAUUAGGAUCGAGGAUUGCAACGAAUACCCUUUUGGGCUAUCCGCCUGAUCUCUGAUACGUGGCCUUGGUAUCGAAAGCUUGCUUAUGGUAUUAAGGUAUUACGGUCAAAAGGUUAGAACGGAUUACAUUCGUUAAGGAUGUUGACGUA
url: http://rnacentral.org/api/v1/rna/URS0000A3317E?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A3317E/xrefs?format=yaml
